  @charset "utf-8";

/* ======================================================
 * home.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * PC Media Queries
 * @media only screen and (max-width: 767px)
 * SP Media Queries
 * Print
====================================================== */

/* ======================================================
 * PC
====================================================== */
@media print, screen and (min-width: 768px) {
  
  /* common */
  .container {
    padding: 0 !important;
    font-family: "Noto Sans CJK JP";
    font-weight: 400;
    display: block;
    width: 100%;
    max-width: 100%;
  }
  .Assist {
    margin-top: 0;
  }
  
  .main-visual {
    position: relative;
    z-index: -1;
  }
  
  .main-visual .main-visual_inner #top_mov {
    width: 100%;
    height: 42.25vw;
  }
  /* main-news-area */
  .main-news-area {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 62.5%;
    margin: 40px auto 30px;
  }
  .main-news {
    width: calc((100% - 37px)/2);
  }
  .main-news + .main-news {
    margin-left: 36px;
  }
  .main-news .news_heading {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }
  .main-news .news_heading_title {
    font-size: 2.4rem;
    font-weight: 500;
    font-family: "Noto Sans CJK JP";
  }
  .main-news .news_heading .news_heading-link {
    margin-top: 0;
  }
  .main-news .news-layout {
    margin-top: 0;
  }
  .main-news .news-layout .news_article {
    border-top: none !important;
    border-bottom: 1px solid #ddd;
    font-weight: 300;
    font-family: "Noto Sans CJK JP";
    
  }
  .main-news .news-layout .news_article:last-of-type{
    border-bottom: none;
  }
  .main-news .news-layout .news_article > .block {
    min-height: 118px;
    padding: 20px 0 19px;
    color: #333;
  }  
  .main-news .news-layout .news_detail {
    display: block;
  }
  .main-news .news-layout .news_title {
    margin-top: 5px;
    margin-right: 0;
    color: #333;
  }
  .main-news .news-layout .news_title.new::after {
    content: "【NEW】";
    color: #ebcf10;
    font-weight: 300;
    font-family: "Noto Sans CJK JP";
  }
  .main-news .news-layout .news_property {
    margin-right: 0;
  }
  .main-news .news-layout .news_date {
    color: #333;
    font-size: 1.4rem;
    font-weight: 400;
  }
  .main-news .news-layout .news_icon {
    min-width: 86px;
    margin-left: 28px;
    background-color: #e50014;
    font-size: 1.2rem;
    font-weight: 700;
  }
  .main-news .news-layout .news_icon.type2 {
    background-color: #dfdfdf;
    color: #333;
  }
  .news-layout a .news_title {
    text-decoration: none;
  }
  
  /* home_link-button */
  .home_link-button{
    margin: 60px 60px 0;
  }
  .home_gp-w-100per{
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 20px 180px 20px 210px;
    border: 1px solid #dddddd;
    background-color: #fff;
    color: #333;
    line-height: 1.5;
    text-decoration: none;
    font-size: 2.0rem;
  }
  .home_news_link > li{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
.home_gp-w-100per:hover {
    text-decoration: none;
    background-color: #efefef;
  }
  .home_news_link{
    color: #333;
    text-decoration: none;
  }
  .home_news_link::after{
    position: absolute;
    top: 50%;
    right: 30px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-top: 1px solid #e50014;
    border-right: 1px solid #e50014;
    content: "";
  }
  .home_news_link::before{
    position: absolute;
    top: 50%;
    left: 30px;
    width: 130px;
    height: 46px;
    line-height: 42px;
    margin-top: -23px;
    background: #e50014;
    text-align: center;
    content: "Attention";
    color: #FFFFFF;
  }
  
  /* home-about-layout */
  .home-about_link {
    overflow: hidden;
    position: relative;
    display: block;
    width: 100%;
    height: 33.85vw;
    background: #fff;
    color: #fff;
    text-decoration: none !important;
    text-align: center;
  }
  .home-about_link::before {
    content: "";
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 33.85vw;
    background: url(/en/img/index_bg01.jpg) no-repeat 50% 50%;
    background-size: cover;
    -webkit-transition: all .4s ease-out;
    transition: all .4s ease-out;
  }
  .home-about_link:hover::before {
    opacity: .8;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
  .home-about_inner {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    height: 33.85vw;
    padding: 10vw 17.6vw;
    z-index: 1;
  }
  .home-about_heading {
    line-height: 1.2;
    color: #fff;
  }
  .home-about_heading_label {
    position: relative;
    display: inline-block;
    padding-left: 2.083vw;
    font-weight: 300;
    font-size: 3.15vw;
  }
  .home-about_heading_label::before {
    content: "";
    position: absolute;
    top: 0.5em;
    left: 0;
    display: block;
    width: 0.833vw;
    height: 0.833vw;
    border-top: 1px solid #e50014;
    border-right: 1px solid #e50014;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .home-about_link .home-about_heading_label::after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 2.083vw;
    display: block;
    width: calc(100% - 2.083vw);
    height: 1px;
    background-color: #fff;
    opacity: 0;
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
  }
  .home-about_link:hover .home-about_heading_label::after {
    opacity: 1;
  }
  .home-about_lead {
    width: 100%;
    margin-top: 2.083vw;
    font-size: 1.25vw;
    color: #fff;
    line-height: 1.75;
  }
  /* home-group */
  .home-group {
    font-family: "Noto Sans CJK JP";
    margin-top: 40px;
  }
  .home-group .group_heading {
    text-align: center;
  }
  .home-group .group_heading .heading_title {
    font-size: 1.77vw;
    font-weight: 500;
    font-family: "Noto Sans CJK JP";
  }
  .home-group .group-compo .column_item a.block {
    display: block;
  }
  .home-group .group-compo .column_item a.block:hover .col {
    opacity: 0.7;
  }
  .home-group .group-compo .compo-column-layout {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    width: 100vw;
    margin: 0 auto;
  }
  .home-group .group-compo .compo-column-layout > .column_item {
    position: relative;
    width: 50vw;
    min-height: 100%;
  }
  .home-group .group-compo .compo-column-layout > .column_item .col {
    position: absolute;
    top: 0;
    right: 0;
    width: 54%;
    height: 100%;
    padding: 3.13vw;
    background-color: rgba(20,50,81,0.85);
    color: #ffffff;
    -webkit-transition: background .2s ease-out 0s, color .2s ease-out 0s, border .2s ease-out 0s;
    transition: background .2s ease-out 0s, color .2s ease-out 0s, border .2s ease-out 0s;
  }
  .home-group .group-compo .compo-column-layout > .column_item .col .textArea .colTitle {
    font-size: 1.46vw;
    font-weight: bold;
  }
  .home-group .group-compo .compo-column-layout > .column_item .col .colDetail {
    margin-top: 1.2vw;
    font-size: 0.82vw;
  }
  .home-group .group-compo .compo-column-layout-v2 {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    width: 100vw;
    margin: 0 auto;
  }
  .home-group .group-compo .compo-column-layout-v2 > .column_item {
    position: relative;
    width: 33.33vw;
    min-height: 100%;
  }
  .home-group .group-compo .compo-column-layout-v2 >.column_item .col {
    position: absolute;
    top: 0;
    right: 0;
    width: 64%;
    height: 100%;
    padding: 3.13vw;
    background-color: rgba(0,0,0,0.6);
    color: #ffffff;
    -webkit-transition: background .2s ease-out 0s, color .2s ease-out 0s, border .2s ease-out 0s;
    transition: background .2s ease-out 0s, color .2s ease-out 0s, border .2s ease-out 0s;
  }
  .home-group .group-compo .compo-column-layout-v2 > .column_item .col .textArea .colTitle {
    font-size: 1.243vw;
    font-weight: bold;
  }
  .home-group .group-compo .compo-column-layout-v2 > .column_item .col .colDetail {
    margin-top: 1.2vw;
    font-size: 0.82vw;
  }
  
  /* home-business-layout */
  .home-business_link {
    overflow: hidden;
    position: relative;
    display: block;
    width: 100%;
    height: 33.85vw;
    background: #fff;
    color: #333;
    text-decoration: none !important;
    text-align: center;
  }
  .home-business_link::before {
    content: "";
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 33.85vw;
    background: #ebf4ff url(/en/img/index_bg02.png) no-repeat 50% 50%;
    background-size: cover;
    -webkit-transition: all .4s ease-out;
    transition: all .4s ease-out;
  }
  .home-business_link:hover::before {
    opacity: .8;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
  .home-business_inner {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    height: 33.85vw;
    padding: 3vw 5.2vw;
    z-index: 1;
  }
  .home-business_image {
    min-width: 34vw;
    margin-left: 3.9vw;
  }
  .home-business_link:hover .home-business_image img {
    opacity: 1 !important;
  }
  .home-business_heading {
    line-height: 1.2;
  }
  .home-business_heading_label {
    position: relative;
    display: inline-block;
    padding-left: 2.083vw;
    font-weight: 300;
    font-size: 3.15vw;
    color: #333;
  }
  .home-business_heading_label::before {
    content: "";
    position: absolute;
    top: 0.5em;
    left: 0;
    display: block;
    width: 0.833vw;
    height: 0.833vw;
    border-top: 1px solid #e50014;
    border-right: 1px solid #e50014;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .home-business_link .home-business_heading_label::after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 2.083vw;
    display: block;
    width: calc(100% - 2.083vw);
    height: 1px;
    background-color: #333;
    opacity: 0;
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
  }
  .home-business_link:hover .home-business_heading_label::after {
    opacity: 1;
  }
  .home-business_lead {
    margin-top: 2.083vw;
    font-size: 1.25vw;
    line-height: 1.75;
    text-align: left;
    color: #333;
  }
  
  /* home-recruit-layout */
  .home-recruit-layout {
    padding: 2.6vw 5.2vw;
    background-color: #fff;
  }
  .home-recruit_link {
    overflow: hidden;
    position: relative;
    display: block;
    width: 100%;
    background: #fff;
    color: #333;
    text-decoration: none !important;
    text-align: center;
  }
  .home-recruit_link::before {
    content: "";
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    padding-top: 17.05%;
    background: url(/en/img/index_bg03.jpg) no-repeat 50% 50%;
    background-size: cover;
    -webkit-transition: all .4s ease-out;
    transition: all .4s ease-out;
  }
  .home-recruit_link:hover::before {
    opacity: .8;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
  .home-recruit_inner {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    padding: 5vw;
    z-index: 1;
  }
  .home-recruit_heading {
    line-height: 1.2;
  }
  .home-recruit_heading_label {
    position: relative;
    display: inline-block;
    padding-left: 2.083vw;
    font-weight: 300;
    font-size: 3.15vw;
    color: #333;
  }
  .home-recruit_heading_label::before {
    content: "";
    position: absolute;
    top: 0.5em;
    left: 0;
    display: block;
    width: 0.833vw;
    height: 0.833vw;
    border-top: 1px solid #e50014;
    border-right: 1px solid #e50014;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .home-recruit_link .home-recruit_heading_label::after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 2.083vw;
    display: block;
    width: calc(100% - 2.083vw);
    height: 1px;
    background-color: #333;
    opacity: 0;
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
  }
  .home-recruit_link:hover .home-recruit_heading_label::after {
    opacity: 1;
  }
  
}
@media print, screen and (min-width: 768px) and (max-width: 1350px) {
}
@media print, screen and (min-width: 768px) and (max-width: 1150px) {
}
@media print, screen and (min-width: 768px) and (max-width: 1050px) {
}

/* ======================================================
 * SP
====================================================== */
@media only screen and (max-width: 767px) {
  
  /* container */
  .container {
    padding: 0;
    font-family: "Noto Sans CJK JP";
    font-weight: 400;
  }
  .main-visual {
    position: relative;
  }
  .main-visual .main-visual_inner #top_mov {
    width: 100%;
    height: 42.6vw;
  }
  
  /* main-news-area */
  .main-news-area {
    margin-top: 10px;
  }
  .main-news {
    padding: 0 15px;
  }
  .main-news + .main-news {
    margin-top: 20px;
  }
  .main-news .news_heading .news_heading_title {
    position: relative;
    font-size: 2.1rem;
    font-weight: 500;
    font-family: "Noto Sans CJK JP";
    color: #333;
  }
  .main-news .news_heading .news_heading-link {
    margin-top: 0;
  }
  .main-news .news_heading {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .main-news .news-layout {
    margin-top: 5px;
  }
  .main-news .news-layout .news_article {
    font-weight: 300;
    font-family: "Noto Sans CJK JP";
  }
  .main-news .news-layout .news_article > .block {
    color: #333;
  }
  .main-news .news_article {
    border-top: none !important;
    border-bottom: 1px solid #ddd;
  }
  .main-news .news-layout .news_detail {
    display: block;
  }
  .main-news .news-layout .news_title {
    margin-top: 5px;
  }
  .main-news .news-layout .news_title.new::after {
    content: "【NEW】";
    color: #e50014;
    font-weight: 300;
    font-family: "Noto Sans CJK JP";
  }
  .main-news .news-layout .news_date {
    color: #e50014;
    font-weight: normal;
  }
  .main-news .news-layout .news_icon {
    min-width: 70px;
    background-color: #e50014;
    color: #fff;
    font-size: 1.0rem;
    font-weight: 700;
  }
  .main-news .news-layout .news_icon.type1,
  .main-news .news-layout .news_icon.type2,
  .main-news .news-layout .news_icon.type3,
  .main-news .news-layout .news_icon.type4 {
    background-color: #e50014;
  }
  .news-layout a .news_title {
    color: #333;
    text-decoration: none;
  }
  
  /* home_link-button */
  .home_link-button{
    margin: 30px 15px 15px 15px;
    font-size: 1.3rem;
  }
  .home_gp-w-100per{
    -webkit-display:block;
    display:block;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    width: 100%;
    min-width: 61.11%;
    padding: 13px 40px 13px 13px;
    border: 1px solid #dddddd;
    background-color: #fff;
    color: #333;
    text-decoration: none;
    font-size: 1.4rem;
  }
  .home_news_link{
    color: #333;
    text-decoration: none;
  }
  .home_news_link::after{
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-top: 1px solid #e50014;
    border-right: 1px solid #e50014;
    content: "";
  }
  .home_news_link::before{
    position: relative;
    top: 0;
    left: 0;
    width: 5.5em;
    padding: 4px 0;
    margin-top: 0;
    background: #e50014;
    text-align: center;
    content: "Attention";
    color: #FFFFFF;
    display: block;
    margin-bottom: 10px;
  }
  
  /* home-about-layout */
  .home-about_link {
    overflow: hidden;
    position: relative;
    display: block;
    padding: 30px 15px 120px;
    background: #fff url(/en/img/index_bg01_sp.jpg) no-repeat 50% 0;
    background-size: cover;
    color: #fff !important;
    text-decoration: none !important;
    text-align: center;
  }
  .home-about_heading {
    line-height: 1.2;
    color: #fff;
  }
  .home-about_heading_label {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    font-weight: 300;
    font-size: 3rem;
  }
  .home-about_heading_label::before {
    content: "";
    position: absolute;
    top: 0.5em;
    left: 0;
    display: block;
    width: 10px;
    height: 10px;
    border-top: 2px solid #e50014;
    border-right: 2px solid #e50014;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .home-about_lead {
    margin-top: 15px;
    font-size: 1.4rem;
    color: #fff;
    line-height: 1.75;
  }
  /* home-group  */
  .home-group {
    font-family: "Noto Sans CJK JP";
    margin-top: 35px;
  }
  .home-group .group-compo {
    padding-bottom: 6%;
  }
  .home-group .group_heading {
    text-align: center;
    padding: 0 4% 2%;
  }
  .home-group .group_heading .heading_title {
    font-size: 2.1rem;
    font-weight: 500;
  }
  .home-group .group-compo .column_item a.block {
    display: block;
  }
  .home-group .group-compo .compo-column-layout {
    width: 100%;
    margin: 0 auto;
  }
  .home-group .group-compo .compo-column-layout > .column_item:first-child {
    margin-top: 0;
  }
  .home-group .group-compo .compo-column-layout > .column_item {
    margin-top: 8%
  }
  .home-group .group-compo .compo-column-layout > .column_item .col .textArea {
    padding: 3% 4% 0;
  }
  .home-group .group-compo .compo-column-layout > .column_item .col .textArea .colTitle {
    font-size: 18px;;
    font-weight: bold;
    color: #545454;
  }
  .home-group .group-compo .compo-column-layout > .column_item .col .colDetail {
    margin-top: 2%;
    color: #545454;
  }
  .home-group .group-compo .compo-column-layout > .column_item figure {
    margin-top: 4%;
    text-align: center;
  }
  .home-group .group-compo .compo-column-layout > .column_item:first-child figure {
    margin-top: 0;
  }
  .home-group .group-compo .compo-column-layout-v2 {
    width: 100%;
    margin: 0 auto;
  }
  .home-group .group-compo .compo-column-layout-v2 > .column_item {
    margin-top: 8%;
  }
  .home-group .group-compo .compo-column-layout-v2 > .column_item .col .textArea {
    padding: 3% 4% 0;
  }
  .home-group .group-compo .compo-column-layout-v2 > .column_item .col .textArea .colTitle {
    font-size: 18px;
    font-weight: bold;
    color: #545454;
  }
  .home-group .group-compo .compo-column-layout-v2 > .column_item .col .colDetail {
    margin-top: 2%;
    color: #545454;
  }
  .home-group .group-compo .column_item figure {
    text-align: center;
  }
  
  /* home-business-layout */
  .home-business_link {
    overflow: hidden;
    position: relative;
    display: block;
    width: 100%;
    padding: 30px 15px 20px;
    background: #ebf4ff url(/en/img/index_bg02_sp.png) no-repeat 50% 0;
    background-size: contain;
    color: #333 !important;
    text-decoration: none !important;
    text-align: center;
  }
  .home-business_image {
    margin-top: 15px;
  }
  .home-business_heading {
    line-height: 1.2;
  }
  .home-business_heading_label {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    font-weight: 300;
    font-size: 3rem;
    color: #333;
  }
  .home-business_heading_label::before {
    content: "";
    position: absolute;
    top: 0.5em;
    left: 0;
    display: block;
    width: 10px;
    height: 10px;
    border-top: 2px solid #e50014;
    border-right: 2px solid #e50014;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .home-business_lead {
    margin-top: 15px;
    font-size: 1.4rem;
    color: #333;
    line-height: 1.75;
    text-align: left;
  }
  
  /* home-recruit-layout */
  .home-recruit-layout {
    margin-top: 20px;
    padding-bottom: 50px;
  }
  .home-recruit_link {
    overflow: hidden;
    position: relative;
    display: block;
    width: 100%;
    padding: 10vw 5vw;
    background: url(/en/img/index_bg03_sp.jpg) no-repeat 50% 50%;
    background-size: cover;
    text-decoration: none !important;
    text-align: center;
  }
  .home-recruit_heading {
    line-height: 1.2;
  }
  .home-recruit_heading_label {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    font-weight: 300;
    font-size: 3rem;
    color: #333;
  }
  .home-recruit_heading_label::before {
    content: "";
    position: absolute;
    top: 0.5em;
    left: 0;
    display: block;
    width: 10px;
    height: 10px;
    border-top: 2px solid #e50014;
    border-right: 2px solid #e50014;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

}

/* ------------------------------------------------------
 * Clearfix
------------------------------------------------------ */
.home-news_info::after {
  display: block;
  clear: both;
  content: "";
}

/* ======================================================
 * Print
====================================================== */
@media print {
  .home-hero-image {
    width: 1280px;
    height: 533px;
  }
  .home-hero-heading_label {
    font-size: 4rem;
  }
  .home-hero-subtext {
    font-size: 1.6rem;
  }
  .home-hero-pager_text_item {
    font-size: 1.1rem;
  }
  a.home-hero-pager_button_link {
    font-size: 1.4rem;
  }
  .home-hero-pager {
    width: 23%;
  }
  .home-news_heading_label,
  .home-news_date {
    font-size: 3rem;
  }
  .home-news_month,
  .home-news_year {
    font-size: 1.3rem;
  }
  .home-news_icon {
    font-size: 1.2rem;
  }
  .home-about_heading_label,
  .home-business_heading_label,
  .home-recruit_heading_label {
    font-size: 4rem;
  }
  .home-about_lead,
  .home-business_lead {
    font-size: 1.6rem;
  }
}